body,
html {
	scroll-behavior: smooth;
}

.heade {
	width: 1200px;
	height: 107px;
	display: flex;
	margin: 0 auto;
	align-items: center;
	justify-content: flex-start;
}

.heade_logo {
	width: 300px;
	height: 52px;
}

.registered {
	width: 90px;
	height: 32px;
	border: 1px solid rgba(204, 204, 204, 1);
	border-radius: 16px;
	float: right;
	font-size: 16px;
	font-weight: 400;
	color: rgba(25, 25, 25, 1);
	line-height: 32px;
	margin-top: -8px;
	text-align: center;
	margin-right: 16px;
	cursor: pointer;
}

.log_in {
	width: 90px;
	height: 32px;
	background: rgba(255, 0, 42, 1);
	border-radius: 16px;
	float: right;
	font-size: 16px;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
	line-height: 32px;
	text-align: center;
	margin-top: -8px;
	cursor: pointer;
	border: none;
}

.index_photo {
	min-width: 1200px;
	width: 100%;
	height: 5px;
	margin: 0 auto;
	background-color:Red;
}

.index_gif {
	width: 100%;
	height: 600px;
	/*background: url(../images/OY_index_gif.gif) no-repeat center;*/
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.index_button_box {
	width: 168px;
	height: 50px;
	border: 1px solid #FFFFFF;
	border-radius: 4px;
	text-align: center;
	margin-right: 1032px;
	margin-bottom: 113px;
	display: none;
	cursor: pointer;
	transition: all .25s ease;
	position: relative;
}

.index_button {
	font-size: 24px;
	font-weight: 40;
	color: #FAFAFA;
	line-height: 50px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	transition: all .25s ease;
	position: relative;
	padding-right: 0;
}

.index_button:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 25px;
	width: 8px;
	height: 14px;
	margin-top: -8px;
	background: url(../images/OY_index_next.png);
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	transition: all .25s ease;
	opacity: 0;
}

.index_button:hover {
	padding-right: 15px;
}

.index_button:hover:after {
	-webkit-transform: translate(4px);
	-ms-transform: translate(4px);
	transform: translate(4px);
	opacity: 1;
}

.content {
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 100px;
}

.title_B {
	font-size: 40px;
	font-weight: 400;
	color: #1A1A1A;
	margin-top: 20px;
	line-height: 40px;
}

.title_b {
	font-size: 24px;
	font-weight: 400;
	color: #BFBFBF;
	margin-top: 12px;
	margin-bottom: 40px;
	line-height: 20px;
}

.service_box {
	display: flex;
	align-items: flex-start;
}

.interface_P {
	background: url(../images/service_photo1.png) no-repeat;
	width: 356px;
	height: 400px;
}

.interface_P_title {
	font-size: 24px;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 160px;
	margin-left: 40px;
}

.interface_P_text {
	width: 268px;
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 30px;
	margin-left: 40px;
	padding-right: 40px;
	box-sizing: border-box;
}

.Advisory_Service_box {
	width: 120px;
	height: 25px;
	cursor: pointer;
}

.Advisory_Service {
	position: relative;
	width: 65px;
	height: 16px;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #FF3753;
}

.Advisory_Servicew {
	position: relative;
	width: 65px;
	height: 16px;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #FFFFFF;
}

.Advisory_Servicew:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -13px;
	width: 6px;
	height: 10px;
	margin-top: -5px;
	background: url(../images/service_pohto1_next.png);
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	transition: all .25s ease;
	opacity: 0;
}


.Advisory_Servicew:hover:after {
	-webkit-transform: translate(4px);
	-ms-transform: translate(4px);
	transform: translate(4px);
	opacity: 1;
}

.Advisory_Service:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -13px;
	width: 5px;
	height: 9px;
	margin-top: -5px;
	background: url(../images/OY_index_rednext.png);
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	transition: all .25s ease;
	opacity: 0;
}


.Advisory_Service:hover:after {
	-webkit-transform: translate(4px);
	-ms-transform: translate(4px);
	transform: translate(4px);
	opacity: 1;
}


.interfaces {
	display: flex;
	align-items: flex-start;
}

.interface_box {
	padding-top: 40px;
	display: flex;
	flex-wrap: wrap;
}

.interfaces>img {
	margin-left: 84px;
}

.interfaces_text {
	height: 180px;
	width: 252px;
	margin-left: 29px;
}

.interfaces_text>h3 {
	height: 35px;
	font-size: 16px;
	font-weight: 400;
	color: #1A1A1A;
}

.interfaces_text>p {
	height: 65px;
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 21px;
}

.service_photo2 {
	background: url(../images/service_photo2.gif) no-repeat center;
	width: 1200px;
	height: 234px;
	margin-bottom: 60px;
}

.process_box {
	width: 1053px;
	margin: 0 auto;
	display: flex;
}

.Process {
	width: 168px;
	height: 236px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.process_text {
	font-size: 16px;
	font-weight: 400;
	color: #1A1A1A;
	margin-bottom: 38px;
}

.Process_next {
	background: url(../images/Process1_next.png) no-repeat center;
	width: 47px;
	height: 36px;
	margin-top: 60px;
	margin-left: 40px;
	margin-right: 40px;
}

.foot {
	width: 100%;
	min-width: 1200px;
	height: 53px;
	background: #EDEDED;
	margin: 0 auto;
	margin-top: 94px;
	text-align: center;
	line-height: 53px;
	font-size: 12px;
	font-weight: 400;
	color: #999999;
}


.index_button:hover:after {
	-webkit-transform: translate(4px);
	-ms-transform: translate(4px);
	transform: translate(4px)
}


.Contact_us_index {
	min-width: 1200px;
	height: 224px;
	margin: 0 auto;
	background: url(../images/Contact_us_index.png) no-repeat center;
}

.Contact_us_title_border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}

.Contact_us_title_border_fixed {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	min-width: 1200px;
	position: fixed;
	top: 0;
	z-index: 9999;
	width: 100%;
	background-color: #FFFFFF;
}

.Contact_us_title_box {
	width: 1200px;
	height: 70px;
	margin: 0 auto;
	display: flex;
}

.Contact_us_title {
	width: 120px;
	height: 67px;
	font-size: 16px;
	font-weight: 500;
	color: #1A1A1A;
	line-height: 70px;
	cursor: pointer;
	margin-right: 50px;
}

.Contact_us_titleB {
	width: 120px;
	height: 67px;
	font-size: 16px;
	font-weight: 500;
	color: #1A1A1A;
	line-height: 70px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #3964FF;
	border-radius: 2px;
	cursor: pointer;
	margin-right: 50px;
}

.Contact_us_title>h3 {
	margin-left: 13px;
}

.Contact_us_titleB>h3 {
	margin-left: 13px;
}

.Contact_us_box {
	width: 1200px;
	height: 416px;
	margin: 0 auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}

.Contact_us_up {
	height: 132px;
	padding-top: 60px;
}

.Contact_us_dn {
	height: 224px;
	display: flex;
}

.Contact_us_up_title {
	height: 37px;
	width: 1196px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #E0E0E0;
}

.Contact_us_up_title>h1 {
	height: 37px;
	font-size: 40px;
	font-weight: 400;
	color: #1A1A1A;
	margin-left: 37px;
	line-height: 37px;
}

.Contact_us_up>p {
	margin-top: 19px;
	margin-left: 41px;
	font-size: 16px;
	font-family: Alibaba PuHuiTi;
	font-weight: 400;
	color: #999999;
}

.Contact_us_dn_box {
	width: 335px;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	margin-right: 59px;
}

.Contact_us_dn_box>h2 {
	margin-top: 24px;
	height: 24px;
	font-size: 24px;
	font-weight: 500;
	color: #1A1A1A;
	line-height: 24px;
}

.Contact_us_dn_tq {
	display: flex;
	margin-top: 28px;
}

.Contact_us_dn_tq>P {
	height: 18px;
	font-size: 16px;
	font-weight: 400;
	color: #1A1A1A;
	line-height: 18px;
	margin-left: 7px;
}

.Contact_us_dn_line{
	position: relative;
	top: -1px;
	display: block;
	width: 0px;
	height: 1px;
	background: #000;
	transition: all .6s;
}
.Contact_us_dn_box:hover .Contact_us_dn_line{
	width: 100%;
}